Subject: Re: linux-next: Tree for Mar 27 (sunxi clk & mfd)

From: Lee Jones <[email-masked]>
Date: Wed, 3 Apr 2019 11:02:04 +0100

On Mon, 01 Apr 2019, Maxime Ripard wrote:

> On Mon, Apr 01, 2019 at 10:36:24PM +1100, Stephen Rothwell wrote:
> > Hi Lee,
> >
> > On Mon, 1 Apr 2019 11:27:32 +0100 Lee Jones <[email-masked]> wrote:
> > >
> > > On Thu, 28 Mar 2019, Stephen Rothwell wrote:
> > >
> > > > I reported that a while ago (x86_64 allmodconfig after the merge of the
> > > > sunxi tree).  Apparently there is a fix out there but it hasn't been
> > > > applied yet.
> > >
> > > Where is the fix to be applied?  SUNXI or MFD?
> >
> > Well, I only see the problem after applying the sunxi tree (which
> > happens before I merge the mfd tree).
> >
> > Maxime said:
> >
> > > I've just sent a patch fixing this:
> > > https://lore.kernel.org/lkml/[email-masked]/
> >
> > So maybe if you (Lee) acked it, Maxime could apply it to the sunxi
> > tree, so we keep the breakage and fix together?  Assuming that the fix
> > is acceptable (and works :-)).
> 
> That works for me

That patch has been applied in my -fixes branch, so should be repaired
before it breaks.

-- 
Lee Jones [李琼斯]
Linaro Services Technical Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog